maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul Benedict (JIRA)" <j...@codehaus.org>
Subject [jira] Commented: (MNG-3961) Update the version of the XSD
Date Tue, 06 Jan 2009 00:50:19 GMT

    [ http://jira.codehaus.org/browse/MNG-3961?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=160035#action_160035
] 

Paul Benedict commented on MNG-3961:
------------------------------------

What about aligning the XSD version jump with Maven's major version? 
Maven 2 -> XSD 4.0
Maven 2.1 -> XSD 4.1
Maven 3 -> XSD 5.0

> Update the version of the XSD
> -----------------------------
>
>                 Key: MNG-3961
>                 URL: http://jira.codehaus.org/browse/MNG-3961
>             Project: Maven 2
>          Issue Type: Bug
>          Components: POM
>    Affects Versions: 3.0-alpha-1
>            Reporter: Vincent Siveton
>             Fix For: 3.0-alpha-2
>
>
> Since the model adds new field (ActivationCustom), I think the xsd version should be
4.0.1 or 5.0.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message